Subject: Meeting in Yokohama

From: "Douglas E. Engert" <[email-masked]>
Date: Tue, 14 May 2002 10:46:53 -0500

I have requested a KRB-WG session be held in Yokohama. Since many of us
can not attend, it will be a short meeting with a limited agenda to discuss
issues with those who can attend, but can not normally attend the meetings 
in the U.S.

Cliff Neuman will be at the meeting and has agreed to chair the 
session. This will work out well, as Cliff can give an update on the 
clarifications and extensions and take comments from those who do attend. 

Thanks, Cliff.

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444